\section{Model-Constructing Satisfiability Calculus}

\begin{frame}{Model-Constructing Satisfiability Calculus}
	\citefootline{\cite{Jovanovic2012,Moura2013}}
	\centering
	\includetikz{03a-mcsat-introduction}
\end{frame}

\begin{frame}{Model-Constructing Satisfiability Calculus}
	\citefootline{\cite{Jovanovic2012,Moura2013}}
	\centering
	\includetikz{03a-mcsat}
\end{frame}
